package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF5F2 extends MwfRequest<MWF5F2, MWF5F2Response> {

    @Parameter(name = "Business")
    MWF5F2 business(String business);
    @Parameter(name = "IdPromoter")
    MWF5F2 idPromoter(String idPromoter);
}
